/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* MENU +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* ---------------------------------------------------------- */
/* PRIN ----------------------------------------------------- */
/* ---------------------------------------------------------- */
.menu-prin { }
.menu-prin-boxx { display:flex; overflow:hidden; height:36px; justify-content:flex-end; }
.menu-prin .menu { display:flex; flex-flow:row wrap; justify-content:flex-end; }
.menu-prin .menu > li { border-right:1px solid var(--colo-menu-line); }
.menu-prin .menu > li:first-child { }
.menu-prin .menu > li > a { display:flex; column-gap:5px; -webkit-column-gap:5px; white-space:nowrap; position:relative; padding:9px 12px; text-transform:uppercase; color:var(--colo-menu); font-size:13px; line-height:18px; font-weight:700; letter-spacing:0.5px; }
.menu-prin .menu > li:first-child { } > a { }
.menu-prin .menu > li > a span { }
.menu-prin .menu > li:first-child > a span { display:none; }
.menu-prin .menu > li > .sele { background:var(--colo-menu-resa); height:0px; margin:0px; position:relative; z-index:1; }
.menu-prin .menu > li > a .bckg {  }
.menu-prin .menu > li:first-child > a .bckg { }

/* ICON ----------------------------------------------------- */
.menu > li i { display:none; width:18px; height:18px; background:var(--colo-menu); }
.menu > li:first-child i { display:block; }
.menu > li:nth-child(1) i { -webkit-mask:url(../skin/imag/menu/home.svg); mask:url(../skin/imag/menu/home.svg); }

/* HOVE ----------------------------------------------------- */
.menu-prin .menu > li:hover > a { background:var(--colo-menu-fond); }
.menu-prin .menu > li:hover > a i { }
.menu-prin .menu > li:hover > .sele { height:3px; margin-bottom:-3px; }
.menu-prin .menu > li:hover > a .bckg {  }
.menu-prin .menu > li:firs-child:hover > a .bckg { }
.menu-prin .menu > li:hover .sub-menu { opacity:1; visibility:visible; }

/* OPEX ----------------------------------------------------- */
.menu-prin .menu > .opex { display:none; }
.menu-prin .menu > .opex a { font-weight:600; color:var(--colo-menu-mas); }
.menu-prin .menu > .opex span { display:block!important;  }
.menu-prin .menu > .opex i { display:block; background:var(--colo-menu-mas); }
.menu-prin .menu > .opex .bckg { }
.menu-prin .menu > li .open i { -webkit-mask:url(../skin/imag/menu/menu.svg); mask:url(../skin/imag/menu/menu.svg); }
.menu-prin .menu > li .exit i { -webkit-mask:url(../skin/imag/menu/exit.svg); mask:url(../skin/imag/menu/exit.svg); }
.menu-prin .menu > li .exit { background:var(--colo-menu-fond); }
.menu-prin .menu > li .exit:hover { }
.menu-prin .menu > li .exit:hover .bckg { }
.menu-prin .menu > li .exit:hover i { }

/* SMEN ----------------------------------------------------- */
.menu-prin .menu > li > .sub-menu { opacity:0; visibility:hidden; position:absolute; z-index:11; min-width:100px; background:var(--colo-menu-fond); margin-left:-1px; padding:10px 30px 10px 20px; border-left:1px solid var(--colo-menu-line); }
.sub-menu > li { }
.sub-menu > li > a { display:block; color:var(--colo-menu-subm); font-size:14px; font-weight:400; padding:4px 0px; }
.sub-menu > li:before { position:relative; }
.sub-menu .bckg { display:none; }
.sub-menu i { display:none; }
.sub-menu > li:hover > a { color:#FFF; }
.sub-menu .sub-menu { padding:0 0 0 16px; }

/* CURR ----------------------------------------------------- */
.current_page_item > a, .current_page_ancestor > a { background:var(--colo-menu-fond)!important; }
.current_page_item > a i, .current_page_ancestor a i { }
.current_page_item > .sele, .current_page_ancestor > .sele { height:3px!important; margin-bottom:-3px!important; }
.current_page_item > a .bckg, .current_page_ancestor > a .bckg { }
.current_page_item, .current_page_ancestor { }
.current_page_item > a:hover, .current_page_ancestor > a:hover { }
.current_page_item > a i:hover, .current_page_ancestor > a i:hover { }

/* ---------------------------------------------------------- */
/* DESP ---------------------------------------------------- */
/* ---------------------------------------------------------- */
.menu-desp { display:none; box-sizing:border-box; width:100%; position:absolute; z-index:2;  background:var(--colo-menu-desp-bckg-01); box-shadow: }
.menu-desp .menu { display:flex; flex-flow:row wrap; border-right:1px solid var(--colo-menu-line); background:var(--colo-menu-fond); }
.menu-desp .menu > li:first-child { display:none; }
.menu-desp .menu > li:nth-child(2) { }
.menu-desp .menu > li { padding:20px 24px; flex:1 auto; border-bottom:1px solid var(--colo-menu-line); border-left:1px solid var(--colo-menu-line); }
.menu-desp .menu > li > a { display:block; white-space:nowrap; position:relative; padding-bottom:8px; text-transform:uppercase; color:var(--colo-menu); font-size:15px; font-weight:700; letter-spacing:0.5px; }
.menu-desp .sub-menu > li > a { padding:4px 0;  }
.menu-desp .sub-menu > li:before {  }
.menu-desp .sub-menu a {  }
.menu-desp li > a:hover {  }

/* ---------------------------------------------------------- */
/* FOOT ---------------------------------------------------- */
/* ---------------------------------------------------------- */
.menu-foot { }
.menu-foot .menu { column-count:auto; column-width:240px; column-span:column-gap:20px; }
.menu-foot .menu > li:first-child, .menu-foot .menu > li:nth-child(2), .menu-foot .menu > li:nth-last-child(1) { display:none; }
.menu-foot .menu > li { flex:1 240px; margin-bottom:20px; }
.menu-foot .menu > li > a { padding:0px; font-weight:600; letter-spacing:0px; }
.menu-foot .sub-menu > li { padding:4px 0 0 0; border:none; }
.menu-foot .sub-menu > li:before { content:url('../skin/imag/dise/vine2.svg'); position:relative; }
.menu-foot .sub-menu > li > a { padding:0px; }
.menu-foot .sub-menu > li > a:hover { }


/* OCUL PRIN ------------------------------------------------ */
	..exit { display:none; background:var(--colo-menu-fond); margin-left:-1px; margin-bottom:0px!important; height:36px!important; }
	..menu-ocul { display:none; width:100%; position:absolute; z-index:11; }
	..menu-ocul .menu { overflow:hidden; display:flex; flex-flow:row wrap; border-right:1px solid var(--colo-menu-line); background:var(--colo-menu-fond); }
	..menu-ocul .menu > li:first-child { display:none; }
	..menu-ocul .menu > li { flex:1 auto; height:auto; margin-bottom:0px; border-bottom:1px solid var(--colo-menu-line); }
..menu-ocul .menu > li > a { padding:20px 30px 20px 24px; display:block; color:var(--colo-menu); font-size:15px; font-weight:700; }
..menu-ocul .menu > li > a + ul { margin-top:-20px; }
..menu-ocul .sub-menu { padding:10px 30px 20px 24px; background:var(--colo-menu-fond); }


	..menu-prin-boxx { border-right:1px solid var(--colo-head-line); }
	..menu-prin .menu { display:flex; flex-flow:row wrap; justify-content:flex-end; }
	..menu > li > a, .exit { white-space:nowrap; border-left:1px solid var(--colo-menu-line); height:36px; }
	..menu-prin .menu > li:first-child a { border:none; }
	..menu-prin .menu li a i { float:left; height:17px; width:17px; display:none; }
	..open i, .exit i { margin-right:6px; }
	..open span, .exit span { font-weight:600; color:var(--colo-menu-mas); }
	..menu-prin .menu > li:first-child a span, .open { display:none; }
	..menu-prin .menu > li:first-child a i, .open i, .exit i { display:block!important; }
	..menu-prin .menu > li:first-child a i { -webkit-mask:url(../skin/imag/menu/home.svg); mask:url(../skin/imag/menu/home.svg); background:var(--colo-menu); }
	..open i { -webkit-mask:url(../skin/imag/menu/menu.svg); mask:url(../skin/imag/menu/menu.svg); background:var(--colo-menu-mas); }
	..exit i { -webkit-mask:url(../skin/imag/menu/exit.svg); mask:url(../skin/imag/menu/exit.svg); background:var(--colo-menu-mas); }
	..menu-prin .menu > li .sele { background:var(--colo-menu-resa); height:0px; margin:0px }
	..menu > li > a, .exit a { padding:9px 12px 0px 12px; display:block; text-transform:uppercase; color:var(--colo-menu); font-size:13px; font-weight:700; letter-spacing:0.5px; }
	..menu-prin .menu > li:hover .sele { height:3px; margin-bottom:-3px; }
	..menu-prin .menu > li:hover a { background:var(--colo-menu-fond); margin-bottom:0px; height:36px; }
	..menu-prin .menu > li:hover > .sub-menu { opacity:1; visibility:visible; background:var(--colo-menu-fond) }
/* ---------------------------------------------------------- */
	..menu-prin .menu > li > .sub-menu { opacity:0; visibility:hidden; position:absolute; z-index:11; min-width:100px; background:var(--colo-menu-fond); margin:11px 0 0 -1px; padding:10px 30px 10px 20px; border-left:1px solid var(--colo-menu-line); }
..menu-prin .menu li:nth-child(8) .sub-menu { position:relative; margin-left:-500px; margin-right:-1px; float:right; border:none; border-right:1px solid var(--colo-head-line); }
	..sub-menu a { display:block; color:var(--colo-menu-subm); font-size:14px; font-weight:400; margin-bottom:7px; }
	..sub-menu li:hover > a { color:#FFF; }
	..sub-menu .sele, .sub-menu i { display:none; }
/* ---------------------------------------------------------- */
	..menu .sub-menu .sub-menu { padding:0 0 0 16px; }

/* ---------------------------------------------------------- */
